body {
	background-color:#cecece;
	font-family: Calibri,Verdana,Sans;
	font-size:11pt;
}

a,
a:visited {
	color:#3e6a94;
	text-decoration:none;
}

a:hover {
	color:#3e6a94;
	text-decoration:underline;
}

div.all-wrap {
	width:1000px;
	box-shadow:none;
	margin:20px auto;
	background-color:#eee;
	border:1px solid #aaa;
	border-radius:8px;
}

div.header {
	margin:0;
	width:100%;
}

div.header-main {
	padding:15px 15px 0 15px;	
}

div.header-wrap {
	width:100%;
}

div.logo-links {
	margin:0 0 10px 0;
	width:100%;
	height: 100px;
	border-radius:6px;
	border:1px solid #658db5;
	text-shadow: 1px 1px 1px #285078;
}

div.w75 {
	width:100%;
	margin:15px 0 0 15px;
	color:white;
}

div.name_site {
	margin:10px 0 0;
	font-weight:bold;
	font-size:25pt;
	line-height:25pt;
}

div.description_site {
	font-style:normal;
	font-size:15pt;
	line-height:15pt;
}

div.MainMenu {
	border:1px solid #ccc;
	border-radius:4px;
	padding:0;
	font-size:11pt;
	margin:0 0 10px 0;
}

ul.menu li a {
	color:black;
	margin:0;
	padding:0 8px;
	border-style: solid;
	border-width: 0 1px 1px 0;
	border-color: #eee #ccc #ccc;	
}

ul.menu li.first a {
	border-radius:4px 0 0 4px;
}

ul.menu li.selected a {
	background:#f9f9f9;
}

ul.menu li a:hover {
	color:black;
	background:#f9f9f9;
}

ul.menu li.group ul li a {
	background: #e9e9e9;
	color: black;
	border:none;
	border-top: 1px solid #ccc;
}

ul.menu li.group ul li a:hover {
	background: #f9f9f9;
	color: black;
}

ul.menu li.group a span {
	padding-right: 15px;
}

ul.menu li.searchbox {
	background-image: url("../images/searchbox.png");
	background-repeat:no-repeat;
	width:280px;
	height:23px;
	display:block;
	float:right;
	margin:6px 10px 0 0;
}

ul.menu li.searchbox .textfield {
	background:none;
	border:0px;
	color:#666;
	font-size:9pt;
	width:252px;
	float:left;
	margin:3px 0 0 4px;
}

ul.menu li.searchbox .button {
	background:none;
	border:0px;
	width:16px;
	height:16px;
	cursor:pointer;
	float:left;
	margin:4px 0 0 2px;
}


div.content-wrap {
	margin:0 20px 0  0;
}

div.main {
	width: 970px;
	background:none;	
}

div.page_only {
	background:#fff;
	border:1px solid #ccc;
	border-radius:4px;
	padding:15px;	
}


div.footer {
	width:970px;
	margin: 0 15px 15px 15px;
	color:#666;
	font-size:11pt;
	border:1px solid #ccc;
	border-radius:4px;	
}

div.footer-wrap {padding:10px;}

div.footer a,
div.footer a:visited,
div.footer a:hover {color:#000;}

div.social {
	margin:-35px 10px 0 0;
}

div.content {
	width: 670px;
	margin: 0 300px 0 0;
	float: left;
}

div.sidebar {
	width: 300px;
	float: right;
	margin: 0 0 0 -300px;
}

div.sidebar1-wrap {
	margin-right:0;
}

div.widget {
	padding:10px;
	border:1px solid #ccc;
	border-radius:4px;	
	background-color:#e9e9e9;
	margin-bottom: 20px;
	font-size:11pt;
}

div.widget a:hover {
	text-decoration:underline;
}

h2.sitemap,
div.type_users_form h3,
div.type_loginform p.header {
	background:none;
	text-align:left;
	color:#000;	
	font-size:20pt;
}

div.widget_header {
	color:white;
	font-size: 15pt;
	font-weight: bold;
	border:1px solid #658db5;
	margin-bottom: 10px;
	padding: 2px 8px;
	border-radius: 4px;
	text-shadow: 1px 1px 1px #285078;
}

div.type_users_form h3 {margin-top:0px;}

div.page_content {
	color:#333;
	font-size: 12pt;
}

div.page_content  p {line-height: 16px;}

div.page_only  h2.sitemap {margin-top:0px;}
div.page_only  h1 a {font-size:20pt;}

div.info-tags {
	margin:0 0 10px 0;
	font-size:10pt;
	padding:0 6px 0 20px;
}

div.pagination {
	text-align:center;		
}

div.pagination strong {
	color:white;
	border:1px solid #658db5;
	border-radius: 4px;
	text-shadow: 1px 1px 1px #285078;
}

p.comment_button button,
div.pagination,
div.comments div.comment-info,
div.info-bottom {
	border:1px solid #ccc;
	border-radius:4px;	
	padding:6px;
	line-height:16px;
	margin:0;
	font-size:10pt;
}

p.comment_button button {
	margin-right:4px;
	padding: 4px 8px;	
}

p.comment_button button:hover {
	background:#fff;
	cursor:pointer;	
}

div.page_only span.rss,
div.comments div.comment-info span,
div.info-bottom span {
	color:#666;
	font-size:10pt;
	font-weight:normal;
	font-style:normal;
	padding:0 6px 0 20px;
}


div.page_only span.rss a,
div.comments div.comment-info span a,
div.info-bottom span a {color:#666 !important;}

span.cut {display:none;}

div.type_loginform div.loginform {
	margin:0 auto;
}

div.page_only span.category_desc {
	font-size:11pt;
	font-style:italic;	
}

div.type_contact div.page_only,
div.type_page div.page_only {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom: 1px solid #ccc;
}

div.info-top h1 {
	font-size:20pt;	
	color:#3e6a94;
}

div.page_other_pages_header {
	background:none;
	border:none;
	padding:0;
	font-size:16pt;	
}


h1.in_article,
h1.in_search,
h1.in_error,
h1.in_recovery,
h1.in_comments,
h1.in_archive,
h1.in_tags,
h1.in_category,
h1.in_author {
	padding:0 0 0 40px;	
}

div.comment-ok {
	border-radius:4px;	
}


div.category_widget ul.is_link li.current-page {
	font-weight:normal;
}

div.category_widget ul.is_link li.current-page span {
	color:#3e6a94;
	border-bottom:1px dashed #3e6a94;
	font-weight:bold;
}
 
div.random_pages_widget ul.is_link li,
div.favorites_widget ul.is_link li,
div.type_search ul.search-category li,
div.type_search ul.search-tag li,
div.type_search ul.search-article li,
div.type_users_all ul.is_link li,
div.type_comments ul.is_link li,
div.top_commentators_widget ul.is_link li, 
div.page_views_widget ul.is_link li,
div.rater_widget  ul.is_link li,
div.page_comments_widget  ul.is_link li,
div.last_comments_widget  ul.is_link li,
div.authors_widget ul.is_link li,
div.links_widget ul.is_link li, 
div.last_pages_widget ul.is_link li,
div.category_widget ul.is_link li {
	padding:0 0 0 20px;
}

div.type_search ul.search-category li,
div.type_search ul.search-tag li,
div.type_search ul.search-article li,
div.sitemap ul li {
	list-style:none;
	margin-left:-15px;
}

div.sitemap div.sitemap-link {display:none;}

div.twitter p {
	margin-bottom:6px;
	line-height:14px;
}

div.calendar th {
	background-color:white;
}

div.calendar tr.week td,
div.calendar tr td div.today,
div.calendar tr td div.today-content   {
	background-color:#3e6a94;	
	color:white;
}

div.calendar tr td div.today-content a {
	color:white;
}

div.type_users div.comments,
div.type_comments div.comments,
div.type_page_comments,
div.login_form_widget form,
div.search_form_widget form,
div.catclouds,
div.twitter p,
div.calendar,
div.text-widget,
div.random-text,
div.dignity_rss,
div.tagclouds,
div.comments ol li,
div.type_users div.comments ul li,
ul.is_link {
	border:1px solid #ccc;
	border-radius: 4px;
	background:white;
	padding:10px;
}
div.type_users div.comments,
div.type_comments div.comments,
div.type_page_comments {
	background:#ddd;
	font-size:12pt;	
	margin-bottom:10px;
}

div.type_search span.finded {
	color:#fff;
	background:#3e6a94;	
}


div.page_comments_count,
div.comments {
	margin:0;	
}

div.leave_a_comment,
div.comment-form div.comments-auth,
div.page_comments_count {
	border:none;
	background:none;
	font-weight: bold;
	margin: 0 0 10px 0;
}

div.comment-form {
	border:1px solid #ccc;
	background:#eee;	
}


div.comments ol {
	margin:0;
}

div.comments li {
	list-style:none;
	margin: 0 0 20px 0;
}

div.comments p,
div.comments blockquote,
div.comments img.gravatar {
	padding:0;
	margin:10px 10px 0 0 !important;
}

div.comments img.gravatar {
	padding:4px;
	border-radius:4px;
	border:1px solid #ccc;
}

div.comments blockquote {
	padding:4px;
	border-radius:4px;
	border:1px dashed #ddd;
	background:#eee;
	margin:10px 0 0 0 !important;
}

div.comments_content {
	display:block;
	overflow:hidden;
}

div.comments_content p,
div.comments_content ul li {
	line-height:16px !important;
	color:#333;
}

div.pagination strong,
div.logo-links,
div.widget_header {
	background:#7aa2ca;
	background: -webkit-gradient(linear, left top, left bottom, from(#8cb4dc), to(#668eb6));
	background: -moz-linear-gradient(top,  #8cb4dc,  #668eb6);
	background: -o-linear-gradient(top, #8cb4dc, #668eb6);
	background: -ms-linear-gradient(#8cb4dc, #668eb6);
	background: linear-gradient(top, #8cb4dc, #668eb6);
}

div.footer,
div.MainMenu {
	background:#e6e6e6;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd));
	background: -moz-linear-gradient(top,  #eee,  #ddd);
	background: -o-linear-gradient(top, #eee, #ddd);
	background: -ms-linear-gradient(#eee, #ddd);
	background: linear-gradient(top, #eee, #ddd);
}

p.comment_button button,
div.pagination,
div.comments div.comment-info,
div.info-bottom {
	background:#f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#eee));
	background: -moz-linear-gradient(top,  #f6f6f6,  #eee);
	background: -o-linear-gradient(top, #f6f6f6, #eee);
	background: -ms-linear-gradient(#f6f6f6, #eee);
	background: linear-gradient(top, #f6f6f6, #eee);
}


div.social a.rss,
div.social a.rss:hover,
div.social a.facebook,
div.social a.facebook:hover,
div.social a.skype,
div.social a.skype:hover,
div.social a.vkontakte,
div.social a.vkontakte:hover,
div.social a.jabber,
div.social a.jabber:hover,
div.social a.gplus,
div.social a.gplus:hover,
div.social a.twitter,
div.social a.twitter:hover {
	display:block;
	width:32px;
	height:32px;
	background:	url("../images/social.png");
	float:left;
	margin-left:8px;
}

div.social a.rss {background-position:0 0;}
div.social a.rss:hover {background-position:0 32px;}
div.social a.twitter {background-position:-32px 0;}
div.social a.twitter:hover {background-position:-32px 32px;}
div.social a.facebook {background-position:-64px 0;}
div.social a.facebook:hover {background-position:-64px 32px;}
div.social a.skype {background-position:-96px 0;}
div.social a.skype:hover {background-position:-96px 32px;}
div.social a.vkontakte {background-position:-128px 0;}
div.social a.vkontakte:hover {background-position:-128px 32px;}
div.social a.jabber {background-position:-160px 0;}
div.social a.jabber:hover {background-position:-160px 32px;}
div.social a.gplus {background-position:-192px 0;}
div.social a.gplus:hover {background-position:-192px 32px;}


div.favorites_widget ul.is_link li,
div.type_search ul.search-category li,
div.type_search ul.search-tag li,
div.type_search ul.search-article li,
div.type_comments ul.is_link li,
div.info-tags,
div.page_comments_widget  ul.is_link li,
div.last_comments_widget  ul.is_link li,
div.rater_widget  ul.is_link li,
div.top_commentators_widget ul.is_link li,
div.authors_widget  ul.is_link li,
div.links_widget  ul.is_link li,
div.page_views_widget ul.is_link li,
div.last_pages_widget ul.is_link li,
div.category_widget  ul.is_link li,
div.info-bottom span.read-full,
div.info-bottom span.comments-link,
div.comments div.comment-info span.edit,
div.info-bottom span.edit,
div.page_only span.rss,
div.info-bottom span.rss,
div.info-bottom span.views,
div.info-bottom span.category,
div.comments div.comment-info span.url,
div.info-bottom span.author,
div.comments div.comment-info span.date,
div.comments div.comment-info span.post,
div.info-bottom span.date {line-height:16px;}

div.random_pages_widget ul.is_link li,
div.sitemap ul li,
div.page_views_widget ul.is_link li,
div.last_pages_widget ul.is_link li {line-height:18px;}

ul.menu li.group a span {background: url("../images/icons/basicset-grey/menu-down-dark.png") no-repeat right center;}
div.type_search ul.search-tag li,
div.info-tags {background:url("../images/icons/basicset-grey/tag.png") no-repeat;}
div.type_search ul.search-category li,
div.info-bottom span.category,
div.category_widget  ul.is_link li {background:url("../images/icons/basicset-grey/category.png") no-repeat;}
div.favorites_widget ul.is_link li,
div.links_widget  ul.is_link li {background:url("../images/icons/basicset-grey/outlink.png") no-repeat;}
div.type_users_all ul.is_link li,
div.comments div.comment-info span.url,
div.info-bottom span.author,
div.top_commentators_widget ul.is_link li,
div.authors_widget  ul.is_link li {background:url("../images/icons/basicset-grey/user.png") no-repeat;}
div.rater_widget  ul.is_link li {background:url("../images/icons/basicset-grey/rating.png") no-repeat;}
div.comments div.comment-info span.date,
div.info-bottom span.date {background:url("../images/icons/basicset-grey/date.png") no-repeat;}
div.info-bottom span.views {background:url("../images/icons/basicset-grey/post-view.png") no-repeat;}

div.page_only span.rss,
div.info-bottom span.rss {
	float:right;
	background:url("../images/icons/basicset-grey/rss.png") no-repeat;
}

div.comments div.comment-info span.edit,
div.info-bottom span.edit {background:url("../images/icons/basicset-grey/edit.png") no-repeat;}
div.type_comments ul.is_link li,
div.page_comments_widget ul.is_link li,
div.last_comments_widget ul.is_link li,
div.info-bottom span.comments-link {background:url("../images/icons/basicset-grey/comments.png") no-repeat;}
div.random_pages_widget ul.is_link li,
div.type_search ul.search-article li,
div.comments div.comment-info span.post,
div.page_views_widget ul.is_link li,
div.last_pages_widget ul.is_link li,
div.info-bottom span.read-full {background:url("../images/icons/basicset-grey/full.png") no-repeat;}
div.info-bottom span.read-full {float:right;}

h1.in_article {background:url("../images/icons/basicset-grey/article32.png") no-repeat 0 2px;}
h1.in_search {background:url("../images/icons/basicset-grey/search32.png") no-repeat 0 2px;}
h1.in_error {background:url("../images/icons/basicset-grey/error32.png") no-repeat 0 2px;}
h1.in_comments {background:url("../images/icons/basicset-grey/comments32.png") no-repeat 0 2px;}
h1.in_recovery {background:url("../images/icons/basicset-grey/recovery32.png") no-repeat 0 2px;}
h1.in_author {background:url("../images/icons/basicset-grey/user32.png") no-repeat 0 2px;}
h1.in_category {background:url("../images/icons/basicset-grey/category32.png") no-repeat 0 2px;}
h1.in_tags {background:url("../images/icons/basicset-grey/tag32.png") no-repeat 0 2px;}
h1.in_archive {background:url("../images/icons/basicset-grey/archive32.png") no-repeat 0 2px;}